Subject: [manet] extended abstract

From: Praveen Choudary <[email-masked]>
Date: Fri, 7 Jan 2005 23:12:04 -0800 (PST)

Hi,
 I am submitting a two page extended abstract to an IEEE conference. I am not sure how to write an extended abstract. In the full paper we keep different sections like Introduction, Related work, Description, Future work, Conclusion, References etc.
 
I want to know what details of the full paper in particular should be included in extended abstract. Do I have to discuss the Related work in the extended abstract. Should I have to give references in extended abstract. If I include the entire related work section and references, It will consume more than one page. I will be left with less than half page. It is difficult to describe the paper and give figures in this limited space.
 
If you have an idea of extended abstract kindly let me know how to proceed further. If anybody has submitted an extended abstract previously please give me your work so that I can get an idea. 
 
I will be waiting for your comments,
Praveen.

---------------------------------
Do you Yahoo!?
 Read only the mail you want - Yahoo! Mail SpamGuard.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet